[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Windowmaker .53 and wdm (libwraster1)

On Sun, Apr 25, 1999 at 01:41:59AM -0400, Arcady Genkin wrote:
> Hi all:
> I've compiled and installed WindowMaker 0.53. I refused to work until
> I removed libwraster1, but wdm was using that one... So I had to
> switch to Login.app, which I don't like as much as I liked wdm. :(
> Is there any way to get wdm working with WM 0.53? I'm running Slink.

/me is running slink, too

I have the very same situation here.  wdm from slink and wmaker 0.53.0 (in
fact, wmaker 0.53.0-2), and it works.  


is what you need.


Reply to: